## libmsoffice-word-html-writer-perl 1.01

=== debian/changelog ===
libmsoffice-word-html-writer-perl (1.01-1) unstable; urgency=low

  * New upstream release.
  * Move Module::Build from B-D-I to Build-Depends (needed during clean)
    and add newer perl as an alternative.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Sep 2011 17:04:28 +0200

libmsoffice-word-html-writer-perl (1.00-1) unstable; urgency=low

  * Initial release (closes: #638592).

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2011 03:08:12 +0200
