=== debian/control ===
Source: libmsoffice-word-html-writer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
 libmodule-build-perl (>= 0.380000) | perl (>= 5.13.11)
Build-Depends-Indep: libmime-types-perl,
 libparams-validate-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmsoffice-word-html-writer-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmsoffice-word-html-writer-perl.git
Homepage: http://search.cpan.org/dist/MsOffice-Word-HTML-Writer/

Package: libmsoffice-word-html-writer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmime-types-perl,
 libparams-validate-perl
Description: module for writing MsWord documents in HTML format
 MsOffice::Word::HTML-Writer is one way to programatically generate documents
 targeted for Microsoft Word (MsWord).
 .
 MsWord can read documents encoded in native binary format, in Rich Text
 Format (RTF), in WordML (an XML dialect), or -- maybe this is less known --
 in HTML, with some special markup for pagination and other MsWord-specific
 features. Such HTML documents are often in several parts, because attachments
 like images or headers/footers need to be in separate files; however, since
 it is more convenient to carry all data in a single file, MsWord also
 supports the "MHTML" format (or "MHT" for short), i.e. an encapsulation of a
 whole HTML tree into a single file encoded in MIME multipart format. This
 format can be generated interactively from MsWord by calling the "SaveAs"
 menu and choosing the .mht extension.
 .
 MsOffice::Word::HTML::Writer helps you to programatically generate MsWord
 documents in MHT format. The advantage of this technique is that one can rely
 on standard HTML mechanisms for layout control, such as styles, tables, divs,
 etc -- of course this markup can be produced using your favorite HTML module.
 The added value of MsOffice::Word::HTML::Writer is to help building the MIME
 multipart file, and provide some abstractions for representing
 MsWord-specific features (headers, footers, fields, etc.). This is probably
 the most convenient way for programmatic document generation.
