=== debian/watch ===
version=3
http://search.cpan.org/dist/MsOffice-Word-HTML-Writer/   .*/MsOffice-Word-HTML-Writer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
