=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8),
- libmodule-build-perl (>= 0.380000) | perl (>= 5.13.11)
+               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: libmime-types-perl,
- libparams-validate-perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl,
- perl
-Standards-Version: 3.9.2
+                     libparams-validate-perl,
+                     libtest-pod-perl,
+                     perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmsoffice-word-html-writer-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmsoffice-word-html-writer-perl.git
-Homepage: http://search.cpan.org/dist/MsOffice-Word-HTML-Writer/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmsoffice-word-html-writer-perl.git
+Homepage: https://metacpan.org/release/MsOffice-Word-HTML-Writer/
 
 Package: libmsoffice-word-html-writer-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libmime-types-perl,
- libparams-validate-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libmime-types-perl,
+         libparams-validate-perl
 Description: module for writing MsWord documents in HTML format
  MsOffice::Word::HTML-Writer is one way to programatically generate documents
  targeted for Microsoft Word (MsWord).
