## libmsoffice-word-html-writer-perl 1.03

=== debian/changelog ===
libmsoffice-word-html-writer-perl (1.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 22:01:34 +0200

libmsoffice-word-html-writer-perl (1.03-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Build-depend on newer Module::Build.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 13:33:11 +0200
