=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libmsoffice-word-html-writer-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: libmime-types-perl,
                      libparams-validate-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmsoffice-word-html-writer-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmsoffice-word-html-writer-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmsoffice-word-html-writer-perl.git
-Homepage: https://metacpan.org/release/MsOffice-Word-HTML-Writer/
+Homepage: https://metacpan.org/release/MsOffice-Word-HTML-Writer
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmsoffice-word-html-writer-perl
 Architecture: all
