=== debian/watch ===
version=3
https://metacpan.org/release/MsOffice-Word-HTML-Writer   .*/MsOffice-Word-HTML-Writer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
