=== debian/control ===
--- 
+++ 
@@ -2,27 +2,30 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.420000)
-Build-Depends-Indep: libmime-types-perl,
-                     libparams-validate-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl
+Build-Depends-Indep: libencode-perl <!nocheck>,
+                     libmime-types-perl <!nocheck>,
+                     libparams-validate-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmsoffice-word-html-writer-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmsoffice-word-html-writer-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-html-writer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-html-writer-perl.git
 Homepage: https://metacpan.org/release/MsOffice-Word-HTML-Writer
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libmsoffice-word-html-writer-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libencode-perl,
          libmime-types-perl,
          libparams-validate-perl
 Description: module for writing MsWord documents in HTML format
- MsOffice::Word::HTML-Writer is one way to programatically generate documents
+ MsOffice::Word::HTML-Writer is one way to programmatically generate documents
  targeted for Microsoft Word (MsWord).
  .
  MsWord can read documents encoded in native binary format, in Rich Text
@@ -36,7 +39,7 @@
  format can be generated interactively from MsWord by calling the "SaveAs"
  menu and choosing the .mht extension.
  .
- MsOffice::Word::HTML::Writer helps you to programatically generate MsWord
+ MsOffice::Word::HTML::Writer helps you to programmatically generate MsWord
  documents in MHT format. The advantage of this technique is that one can rely
  on standard HTML mechanisms for layout control, such as styles, tables, divs,
  etc -- of course this markup can be produced using your favorite HTML module.
