## libmsoffice-word-html-writer-perl 1.05

=== debian/changelog ===
libmsoffice-word-html-writer-perl (1.05-1) unstable; urgency=medium

  * Import upstream version 1.05.
  * Update years of packaging copyright, and upstream email address.
  * Explicitly (build) depend on Scalar::Util.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Feb 2021 19:55:19 +0100
