=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libencode-perl <!nocheck>,
                      libmime-types-perl <!nocheck>,
                      libparams-validate-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-html-writer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-html-writer-perl.git
 Homepage: https://metacpan.org/release/MsOffice-Word-HTML-Writer
@@ -23,7 +24,8 @@
          ${perl:Depends},
          libencode-perl,
          libmime-types-perl,
-         libparams-validate-perl
+         libparams-validate-perl,
+         libscalar-list-utils-perl
 Description: module for writing MsWord documents in HTML format
  MsOffice::Word::HTML-Writer is one way to programmatically generate documents
  targeted for Microsoft Word (MsWord).
