=== debian/watch ===
version=4
https://metacpan.org/release/MsOffice-Word-HTML-Writer   .*/MsOffice-Word-HTML-Writer-v?@ANY_VERSION@@ARCHIVE_EXT@$
