## libmsoffice-word-html-writer-perl 1.07

=== debian/changelog ===
libmsoffice-word-html-writer-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update (build) dependencies: drop libencode-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Feb 2022 17:23:54 +0100

libmsoffice-word-html-writer-perl (1.06-1) unstable; urgency=medium

  [ Jenkins ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.06.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Feb 2022 20:24:14 +0100
