=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libencode-perl <!nocheck>,
-                     libmime-types-perl <!nocheck>,
+Build-Depends-Indep: libmime-types-perl <!nocheck>,
                      libparams-validate-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-html-writer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-html-writer-perl.git
 Homepage: https://metacpan.org/release/MsOffice-Word-HTML-Writer
@@ -22,7 +21,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libencode-perl,
          libmime-types-perl,
          libparams-validate-perl,
          libscalar-list-utils-perl
