## libmsoffice-word-html-writer-perl 1.08

=== debian/changelog ===
libmsoffice-word-html-writer-perl (1.08-1) unstable; urgency=medium

  * Import upstream version 1.08.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Mar 2023 22:18:21 +0100
