=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-html-writer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-html-writer-perl.git
 Homepage: https://metacpan.org/release/MsOffice-Word-HTML-Writer
