## libmsoffice-word-html-writer-perl 1.10

=== debian/changelog ===
libmsoffice-word-html-writer-perl (1.10-1) unstable; urgency=medium

  * Import upstream version 1.10.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 00:24:14 +0200
