=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libmime-types-perl <!nocheck>,
+Build-Depends-Indep: libencode-perl <!nocheck>,
+                     libmime-types-perl <!nocheck>,
                      libparams-validate-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
@@ -21,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libencode-perl,
          libmime-types-perl,
          libparams-validate-perl,
          libscalar-list-utils-perl
